[[!meta title="Get in touch with us"]]

<div id="talk-forum" class="three-blocks">

<h3>Forum</h3>
[[!img lib/forum.png link=no]]

<p>The [[forum]] is currently closed. Coming soon, a better web support platform!</p>

<!--
FIXME: say what should be in the forum instead of only what should not be there
-->

</div>

<div id="talk-chat" class="three-blocks">

<h3>Chat</h3>
[[!img lib/chat.png link=no]]

<p>Join our IRC channel to chat with developers and users.</p>

<ul>
  <li>server: <code>irc.oftc.net</code></li>
  <li>port: <code>6697</code></li>
  <li>chatroom: <code>#tails</code></li>
  <li>use TLS/SSL to connect!</li>
</ul>

<p>You can use [[Pidgin|http://www.pidgin.im/]], an Instant Messaging
client for Windows, GNU/Linux and Mac OS X.</p>

</div>

<div id="talk-email" class="three-blocks">

<h3>Email</h3>
[[!img lib/email.png link=no]]

<p>Mail us on our private mailing list:</p>

<p>[[tails@boum.org|mailto:tails@boum.org]]</p>

<p>Encrypting your emails with our [[OpenPGP key|doc/about/openpgp_keys]] is the only way to achieve
end-to-end encryption.</p>

</div>
